Bug 843667 - [abrt] python-2.7.3-6.fc17: remove_capslock_feedback: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: remove_capslock_feedback: Process /usr/bin/python...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:55248885d5e46ccaff55084718e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 21:00 EDT by Eng Kam Hon
Modified: 2013-07-31 15:35 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:35:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (4.60 KB, text/plain)
2012-07-26 21:00 EDT, Eng Kam Hon
no flags Details
File: dso_list (11.21 KB, text/plain)
2012-07-26 21:00 EDT, Eng Kam Hon
no flags Details
File: maps (34.92 KB, text/plain)
2012-07-26 21:00 EDT, Eng Kam Hon
no flags Details
File: backtrace (25.58 KB, text/plain)
2012-07-26 21:00 EDT, Eng Kam Hon
no flags Details

  None (edit)
Description Eng Kam Hon 2012-07-26 21:00:41 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/terminator
crash_function: remove_capslock_feedback
executable:     /usr/bin/python2.7
kernel:         3.4.6-2.fc17.i686.PAE
pid:            22657
pwd:            /home/keng
time:           Fri 27 Jul 2012 08:50:47 AM MYT
uid:            1000
username:       keng
var_log_messages: Jul 27 08:50:48 kamhon-fedora abrt[25088]: Saved core dump of pid 22657 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-07-27-08:50:47-22657 (21102592 bytes)

backtrace:      Text file, 26195 bytes
build_ids:      Text file, 4715 bytes
dso_list:       Text file, 11475 bytes
maps:           Text file, 35762 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/keng/2

core_backtrace:
:098d291982054b063b69f9a53ee4fb7616b16b20 0xc663e - libgtk-x11-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xebbf g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xd042 - libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26496 g_signal_emit_valist libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x27325 g_signal_emit_by_name libgobject-2.0.so.0 -
:a80295c914b60820f63621a6cd6bb1bda69a9ade 0x659b2 - libgdk-x11-2.0.so.0 -
:a80295c914b60820f63621a6cd6bb1bda69a9ade 0x5e451 - libgdk-x11-2.0.so.0 -
:a80295c914b60820f63621a6cd6bb1bda69a9ade 0x5eb9b - libgdk-x11-2.0.so.0 -
:a80295c914b60820f63621a6cd6bb1bda69a9ade 0x5ec4e - libgdk-x11-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x477c3 g_main_loop_run libglib-2.0.so.0 -
:098d291982054b063b69f9a53ee4fb7616b16b20 0x14db30 gtk_main libgtk-x11-2.0.so.0 -
:99f97bfdd09c48fe36d768f3886a581a26fed3a1 0x174ede - _gtk.so -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc7cff PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc9049 PyEval_EvalCodeEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc91c4 PyEval_EvalCode libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe21ab - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe316c PyRun_FileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe3d12 PyRun_SimpleFileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe49a8 PyRun_AnyFileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xf61e2 Py_Main libpython2.7.so.1.0 -
:3e03dcd20db1354741022005e389d08372858a59 0x578 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=kamhon-fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/keng/keyring-1YoYYf
:SBT_HOME=/home/keng/reference/sbt
:QTINC=/usr/lib/qt-3.3/include
:ATLASSIAN_HOME=/home/keng/reference/atlassian-plugin-sdk
:ANT_HOME=/home/keng/reference/ant
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=IBus
:USER=keng
:USERNAME=keng
:'MAVEN_OPTS= -XX:PermSize=256m '
:MAIL=/var/spool/mail/keng
:PATH=/home/keng/reference/sbt:/home/keng/reference/play-2.0:/home/keng/reference/groovy/bin:/home/keng/reference/scala/bin:/home/keng/reference/ant/bin:/home/keng/reference/maven3/bin:/home/keng/reference/jdk/jdk1.6/bin:/home/keng/reference/atlassian-plugin-sdk/bin:/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/keng/.local/bin:/home/keng/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/keng
:JAVA_HOME=/home/keng/reference/jdk/jdk1.6
:XMODIFIERS=@im=ibus
:PLAY_HOME=/home/keng/reference/play-2.0
:GNOME_KEYRING_PID=1382
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:M2_HOME=/home/keng/reference/maven3
:XDG_SEAT=seat0
:HOME=/home/keng
:SHLVL=1
:LOGNAME=keng
:GROOVY_HOME=/home/keng/reference/groovy
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zDUd8WyH5O,guid=8930f8569454f07f84deb5cc0000003e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SCALA_HOME=/home/keng/reference/scala
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/keng
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-keng-ADTqc0/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1386,unix/unix:/tmp/.ICE-unix/1386
:SSH_AUTH_SOCK=/run/user/keng/keyring-1YoYYf/ssh
:GPG_AGENT_INFO=/run/user/keng/keyring-1YoYYf/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/terminator.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=22657
:DESKTOP_STARTUP_ID=gnome-shell-1617-kamhon-fedora-terminator-12_TIME36602096

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31809                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31809                31809                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/keng/.xsession-errors
:pos:	49348
:flags:	02002
:2:/home/keng/.xsession-errors
:pos:	49348
:flags:	02002
:3:socket:[750313]
:pos:	0
:flags:	02004002
:4:socket:[750310]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:/dev/urandom
:pos:	0
:flags:	02100000
:7:anon_inode:inotify
:pos:	0
:flags:	02004000
:8:socket:[750318]
:pos:	0
:flags:	02004002
:9:/dev/ptmx
:pos:	0
:flags:	04002
:10:/dev/pts/0
:pos:	0
:flags:	02
:11:socket:[750319]
:pos:	0
:flags:	02
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:pipe:[750345]
:pos:	0
:flags:	00
:14:pipe:[750345]
:pos:	0
:flags:	04001
Comment 1 Eng Kam Hon 2012-07-26 21:00:45 EDT
Created attachment 600640 [details]
File: build_ids
Comment 2 Eng Kam Hon 2012-07-26 21:00:48 EDT
Created attachment 600641 [details]
File: dso_list
Comment 3 Eng Kam Hon 2012-07-26 21:00:50 EDT
Created attachment 600642 [details]
File: maps
Comment 4 Eng Kam Hon 2012-07-26 21:00:53 EDT
Created attachment 600643 [details]
File: backtrace
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:03:24 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:03:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:07:15 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:15:02 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:15:17 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora End Of Life 2013-07-03 16:08:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:35:41 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.